<?php 



date_default_timezone_set('America/Lima');

session_start();

require_once ("../../config/Cado.php");



require_once ("../compra/cComprapago.php");

$oComprapago = new cComprapago();





if($_POST['action']=="editar")

{

	$dts= $oComprapago->modificar(

			$_POST['hdd_compag_id'],

			$_POST['txt_let_numuni'],

			$_POST['txt_let_ref'],

			$_POST['txt_let_lug'],

			$_POST['txt_let_aval'],

			$_POST['cmb_let_ban'],

			$_POST['cmb_let_con'],

			$_POST['txt_let_numdoc']

			);



		

		$data['compag_msj']='Modificado correctamente.';

		echo json_encode($data);

		

	

}





?>



